<h1 mat-dialog-title>Seguimiento de Ticket</h1>
<div mat-dialog-content class="container-sm">
  <div class="card-body table-responsive">
    <table class="table align-items-center table-flush">
        <thead class="thead-light">
            <tr>
                <th scope="col">#</th>
                <th scope="col">Fecha</th>
                <th scope="col">Hora</th>
                <th scope="col">Detalles</th>
                <th scope="col">Area</th>
                <th scope="col">Accion</th>
                <th scope="col">Detalle</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">
                    1
                </th>
                <td>
                  01/04/2024
                </td>
                <td>
                  8:34:15 AM
                </td>
                <td>
                  ASESOR DE SERVICIOS
                </td>
                <td>
                    Registro
                </td>
                <td>
                  SOLUCIONADO
                </td>
                <td>
                  Se hizo el seguimiento a su caso y se confirmo que el correo a  registrar no existe.
                </td>
            </tr>
        </tbody>
    </table>







</div>
<div mat-dialog-actions>
  <button mat-raise-button (click)="closepopup()">Cerrar</button>
</div>
